Resultados 1 al 6 de 6

Tema: problema al actualizar

  1. #1
    Usuario Registrado
    Fecha de ingreso
    25 abr, 09
    Mensajes
    53
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado problema al actualizar

    tengo un problema con cydia, al intentar actualizar cualquier cosa me sale este mensaje desde hace un par de meses y no se que hacer, por que no me deja actualizar nada. ¿como puedo arreglarlo? saludos y muchas gracias.
    [Sólo los usuarios registrados pueden ver los enlaces. ]

    Uploaded with [Sólo los usuarios registrados pueden ver los enlaces. ]

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,640
    Gracias Thanks Given 
    23
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: problema al actualizar

    Si tienes la repo de Clubifone bórrala, ya que el problema creo que viene con la repo, si tienes paquetes de la repo borralos antes de borra la repo

  3. #3
    Usuario Registrado
    Fecha de ingreso
    25 abr, 09
    Mensajes
    53
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: problema al actualizar

    la repo de clubifone la quite hace un tiempo. Y no me deja ni instalar ni borrar nada, cuando le doy a instalar o borrar, me he fijado que siempre intenta instalar el appsync 3.1 y no se por qué y hay es cuando da el error. saludos.

  4. #4
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: problema al actualizar

    Probaste a desinstalar el appsync que tenes?
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Usuario Registrado
    Fecha de ingreso
    29 ago, 10
    Mensajes
    182
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: problema al actualizar

    deberia s desintalar el appsync. como dice pablo.
    agradecer no cuesta nada

  6. #6
    Usuario Registrado
    Fecha de ingreso
    25 abr, 09
    Mensajes
    53
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: problema al actualizar

    es que no puedo desisntalar nada, por que cuando voy a instalar o desinstalar algo siempre intenta instalar el appsync 3.1 y no se por qué, saliendome el cartel ese. En teoria yo tengo instalado el 3.2.

    saludos.

    edito: acabo de darle a desinstalar el appsync 3.2 y os dejo una captura de lo que me sale
    [Sólo los usuarios registrados pueden ver los enlaces. ]

    Uploaded with [Sólo los usuarios registrados pueden ver los enlaces. ]
    como veis, siempre intenta instalar el 3.1, y me salta el error. Da igual que ponga desinstalar otra cosa o instalar un programa cualquiera.
    Saludos.
    Última edición por yugox; 01/07/2011 a las 11:23

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •